
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>浅谈日常生活中的随机教育 / 亲亲早教 </title>
    <meta name="description" content="浅谈日常生活中的随机教育 幼儿的发展应是全面的,但要促进幼儿全面.健康.和谐的发展,就应重视发挥各种教育手段和方法在幼儿教育中的交互与渗透作用.因此,在幼儿园一日活动的教育过程中,在重视对幼儿进行有计划的系统教育的同时,也不容忽视对幼儿的随机教育. 所谓随机教育,是指教师在教学设计中有意识地关注课堂教学的动态性,在教学活动进程中积极地关注随时变化着的教学情境,能够发现并捕捉到其中隐含的.一闪即逝的&quot;闪现的课程资源&quot;,并能动地利用这些资源教学,以培养学生的创新精神和创新素质的教学行为总和.幼儿在接受教育 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">浅谈日常生活中的随机教育</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-03 04:50:04</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　幼儿的发展应是全面的，但要促进幼儿全面、健康、和谐的发展，就应重视发挥各种教育手段和方法在幼儿教育中的交互与渗透作用。因此，在幼儿园一日活动的教育过程中，在重视对幼儿进行有计划的系统教育的同时，也不容忽视对幼儿的随机教育。</p>
<p>　　所谓随机教育，是指教师在教学设计中有意识地关注课堂教学的动态性，在教学活动进程中积极地关注随时变化着的教学情境，能够发现并捕捉到其中隐含的、一闪即逝的“闪现的课程资源”，并能动地利用这些资源教学，以培养学生的创新精神和创新素质的教学行为总和。幼儿在接受教育、学习知识的过程中具有明显的情绪性的特点，他们的注意、记忆、思维和想象有着很大的随意性，受情绪的支配，当他们被某种事物或想象所吸引而兴奋的时候，他们的思维会异常活跃，头脑里的问号特别多，语言表达也生动，容易接受成人对他们的教育。</p>
<p>　　幼儿在园的一日生活都是课程，在对幼儿进行教育教学的过程中，如果把教育内容全部设计成教学活动来进行显然是不可行的。幼儿教育的几大领域是互相渗透的、有联系的，而不是隔裂的。如果老师能充分利用日常生活中的每一个环节对幼儿进行随机教育，将会收到事半功倍的效果。我们发现，有的班级利用上下楼梯对孩子进行规则及礼貌教育；有的班级将分加餐的时间变成英语口语交流的最佳时机；有的班级将喝水这一再也普通不过的活动设计为有趣的游戏，外出活动时引导孩子观察周围景物并介绍简单的知识，这些用心的教师把简单的生活变成寓教于乐的潜在教育课程，真是独具匠心。由此可见，随机教育是渗透在一日生活之中的。</p>
<p>　　教师在对幼儿进行随机教育时，所抓住的事例往往是一日活动中那些很小、很容易被忽视的小事，但教师如抓住了这一教育的最佳契机，那么所发挥的教育效果却是很好的。</p>
<p>　　一、在日常活动中，教师注意随机教育，启发引导得当，就会大大激发孩子对知识的渴望，产生强烈的学习主动性和积极性，从而养成良好的学习习惯和积极探索的精神。</p>
<p>　　记得有一次赶上冬天的第一场大雪，雪花纷纷扬扬的下个不停，孩子们看到下雪兴奋极了，纷纷要求去打雪仗，于是我改变了原来的教学计划决定带孩子们去玩雪。当孩子们奔跑在象地毯一样的雪地里，用他的小手捧起凉凉的雪花时，他们情不自禁地大声欢呼：我喜欢下雪！我问：“为什么？”“因为雪是白色的，好漂亮呀！”“雪花象糖一样白，但不能吃！”“在雪地里走路很好玩，还咯吱咯吱的响呢！”孩子们还情不自禁的唱起了《小雪花》的歌曲。回到活动室，我和孩子一起讲了雪的形成，孩子们都听得津津有味，没有一个走神的，这次随机教育活动给孩子留下了深刻的印象，效果很好！</p>
<p>　　在平时我们的游戏中也隐藏着许多教育的机会，是教育的良好时机。有一次在做游戏“开火车”时，孩子们一开始总是说“火车开到北京去”，但有一次一个孩子说开到广东，因为爸爸在那边上班，一句话突然使我想到，何不利用这个“火车游戏”来丰富孩子们对城市名称的知识呢？于是就提了一个小小的要求：要和别人说不一样的城市名称。这下好了，孩子们必须要动动小脑子了，于是到了第二天有的家长就跑来问我：“张老师，昨天孩子回家到处找地图，非要我告诉他中国的城市，说要做游戏！”通过这种方式激起了孩子的求知欲，培养孩子想学爱问的习惯。孩子们积极主动的去寻找、探索，最后孩子们都将火车开到国外了，还有的孩子开到了我们的幼儿园。</p>
<p>　　二、随机教育中对幼儿进行环保教育，从小培养幼儿良好的习惯。</p>
<p>　　环境保护，教育为本。环保意识的培养应从幼儿阶段抓起，这是时代发展的要求。孩子是未来的主人，而环境保护在将来是一个越来越重要的课题，从小启蒙幼儿的环保意识灌输环保知识，获得环保技能，鼓励他们积极地参与与环境保护具有深远而重大的意义，而我们平时的环保教育并不是作为一个单独的主题研究的，而是渗透在幼儿一日生活的各个环节之中。</p>
<p>　　我们在带孩子出去游玩时，有意识地引导幼儿观察马路上的车辆排放出的尾气，看到行人乱扔垃圾，请幼儿讨论心里是什么感觉，然后讨论解决的办法，使幼儿自发、自觉的保护我们生存的环境，不乱扔垃圾、不随地吐痰、乱涂乱画，要爱护花草树木等。</p>
<p>　　有一次，带孩子出去活动，走到楼梯时发现有一张废纸于是弯腰捡了起来，因为周围没有垃圾箱，于是随手装进了口袋。这时一个孩子看到了问我：“老师，你为什么把垃圾放进口袋里呢？”我惊诧孩子的观察如此仔细！“因为周围没有垃圾箱呀！但是如果不把废纸捡起来的话多别人看到会不舒服的！小朋友要爱护自己的幼儿园呀！”“那如果小朋友看到有垃圾也应该把它捡起来，对吗？”“那在马路上也要把地上的垃圾扔到垃圾箱里去！”几天后我经常发现孩子们主动弯腰捡垃圾的现象，并及时给予了表扬。孩子在平时一点一滴的观察中学会了维持和保护周围的环境，促进了社会性的发展，可见随机教育对我们的重要作用。</p>
<p>　　另外，我们还可以结合与环保有关的纪念日对孩子进行教育，如：植树节、世界环境日、世界无烟日、爱鸟周等对孩子进行环保知识的渗透，使孩子在潜移默化中养成良好的习惯。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45986821.html">在日常生活中进行随机教育</a></h4>
                                <div class="item-excerpt"><p>我发现在平时的活动中幼儿搬椅子时常常不搬起来,而是用手推着,使椅子在地面上发出难听的声响,这不仅损坏了椅子,而且也容易使孩子养成坏习惯.经过很多次说教和演示,大多孩子记住了,但有些时候,个别孩子又忘记 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45946082.html">迈向成功的第一步--浅谈日常生活中幼儿自信心的培养</a></h4>
                                <div class="item-excerpt"><p>王云萍 自信心是一个人对自身力量的认识和充分估计,是一种良好的品质,也是一个人克服困难,自强不息,取得成功的内在动力.幼儿良好的自信心是幼儿良好心理素质的重要组织部分,现代社会要求社会成员具有良好的心 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/109811.html">在幼儿的日常生活中渗透环保教育</a></h4>
                                <div class="item-excerpt"><p>导读:生活中随处可见,随手可得的材料是无穷的,只要我们充分利用身边资源为幼儿提供宽松环境,让他们玩在其中,乐在其中,学在其中.这样不仅使孩子学会了勤俭,学会了珍惜,还学会了利用资源. 环境对幼儿的身体 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45615906.html">浅谈主题活动中环境的教育价值</a></h4>
                                <div class="item-excerpt"><p>环境的教育价值已经引起幼教工作者的极大关注,因为环境能激发幼儿思考,引导幼儿的行为与活动,改变幼儿的认识和理解.幼儿正是在与环境的互动中获得各方面的能力和发展的,儿童心理学及脑科学的有关研究都表明:幼 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8844144.html">在日常生活中培养幼儿良好的环保习惯</a></h4>
                                <div class="item-excerpt"><p>导读:问题的提出:人类生活离不开周围的环境.周围的环境也时刻影响这人类的生活.近几年随着环境污染的日益严重,环保问题已成为一个全球的生活.近几年随着环境污染的日益严重,环保问题已成为一个全球关注的问题 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8665046.html">浅谈唱歌教学中教师音乐素质的提高对唱歌教学的作用</a></h4>
                                <div class="item-excerpt"><p>众所周知,幼儿园音乐教育活动的主体是人:教师和幼儿.但若教师用不正确的.不完美的音乐去教孩子,对孩子的发展是十分有害的.可是多年来在很多地方的幼儿园都在沿用&quot;全科制&quot;,这就要求每位 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5915814.html">浅谈怎样发展幼儿的心理健康教育</a></h4>
                                <div class="item-excerpt"><p>导读:通过体育活动培养幼儿的自信心是一个长期的教育过程,尤其是那些自信心较弱的幼儿,要对他们更要耐心细致地教育,使他们一点一点的增强自信心. 我国社会处于急剧变化之中,家庭结构与养育方式的改变,生活节 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5911262.html">浅谈如何对幼儿进行环保教育</a></h4>
                                <div class="item-excerpt"><p>导读:作为一个幼教工作者,眼看着当前地球环境日益恶劣,环境资源日益减少,如何从小培养幼儿的环保意识,在组织日常教学中渗透环保教育已成为当前教学中不容忽视的问题.我们班在这个学期开展了&quot;我是环 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40650941.html">浅谈生活化.游戏化的数学教育</a></h4>
                                <div class="item-excerpt"><p>导读:许多现成的体育游戏注重的是对幼儿基本动作技能的训练,因简单有趣,深受幼儿的喜爱,如果将数学知识融入其中,岂不是既练习了动作技能又巩固了数学知识,可谓一举两得,两全其美. &lt;幼儿园教育纲要& ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/2656946.html" title="小学"新生入学准备期活动"课程有改进">小学"新生入学准备期活动"课程有改进</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2560044.html" title="单亲妈妈会养出怎样的孩子">单亲妈妈会养出怎样的孩子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2566951.html" title="大班数学教案:教孩子4的加法">大班数学教案:教孩子4的加法</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2264652.html" title="中班数学活动:离不开的数朋友">中班数学活动:离不开的数朋友</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2228446.html" title="不适宜打预防针的孩子">不适宜打预防针的孩子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2211951.html" title="2014年北京市西城区幼升小消息">2014年北京市西城区幼升小消息</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2900591.html" title="2015新政:非京籍幼升小仍需"五证"齐全">2015新政:非京籍幼升小仍需"五证"齐全</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2122646.html" title="游戏可以化解孩子危险行为">游戏可以化解孩子危险行为</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9086524.html" title="从高考数学命题谈素质教育的实践">从高考数学命题谈素质教育的实践</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9012552.html" title="世界读书日:让我们共同享受读书的快乐!">世界读书日:让我们共同享受读书的快乐!</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2491901.html" title="准妈妈要勇敢面对两茬罪">准妈妈要勇敢面对两茬罪</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2846984.html" title="准妈妈吃坚果最补脑">准妈妈吃坚果最补脑</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2896401.html" title="大班其他教案:家长开放日">大班其他教案:家长开放日</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2685586.html" title="幼儿3-6岁的心理发育状况">幼儿3-6岁的心理发育状况</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2664041.html" title="唱歌教学初探">唱歌教学初探</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2650484.html" title=""中国妈妈"是坏妈妈?">"中国妈妈"是坏妈妈?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2549244.html" title=""中小学国家课程教材编写核准"为何被取消">"中小学国家课程教材编写核准"为何被取消</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2568904.html" title="多元智能教育:多元智力理论和幼儿园教育评价">多元智能教育:多元智力理论和幼儿园教育评价</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2519092.html" title="热门兴趣班要选正规机构">热门兴趣班要选正规机构</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2519521.html" title="[北京市教委关于2015年义务教育阶段入学工作的意见]">[北京市教委关于2015年义务教育阶段入学工作的意见]</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2211416.html" title="幼升小入学方法解读--片内入学">幼升小入学方法解读--片内入学</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2949552.html" title="大班音乐说课稿:迷路的小花鸭">大班音乐说课稿:迷路的小花鸭</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2918681.html" title="家长与幼儿园老师的沟通技巧">家长与幼儿园老师的沟通技巧</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2114506.html" title="生活小乐趣 "脚形"鞋架">生活小乐趣 "脚形"鞋架</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2115584.html" title="大班教案:赛龙舟">大班教案:赛龙舟</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9062066.html" title="针对幼儿不同年龄阶段阅读的方法">针对幼儿不同年龄阶段阅读的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9092846.html" title="朝阳实验小学的幸福主题">朝阳实验小学的幸福主题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9448481.html" title="大其他教案:小小辩论赛">大其他教案:小小辩论赛</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9804066.html" title="手足口病的症状是怎么样的">手足口病的症状是怎么样的</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9880194.html" title="孩奴:大城市养孩子成为甜蜜而沉重的负担">孩奴:大城市养孩子成为甜蜜而沉重的负担</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4KL5RDxn.html" title="泡泡口香糖话剧">泡泡口香糖话剧</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/o02VGOLR.html" title="低能兒的特徵">低能兒的特徵</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/8Y2llk2P.html" title="和平是什么绘本">和平是什么绘本</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJX9Y2p.html" title="clubk3s">clubk3s</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/8Y2lO1JP.html" title="科学实验会爬的水教案">科学实验会爬的水教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMEax0.html" title="大班社会教案帮助别人">大班社会教案帮助别人</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxMnAJ0.html" title="小老鼠搬新家故事教案">小老鼠搬新家故事教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLr5e528.html" title="家里的数字中班">家里的数字中班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOk68Jn.html" title="小班兄弟姐妹教案重点难点">小班兄弟姐妹教案重点难点</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/XJ38Q92j.html" title="轮胎上花纹的秘密教案">轮胎上花纹的秘密教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Vxww1pxR.html" title="我是好宝宝中班教案">我是好宝宝中班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0nBqLz.html" title="感官工作切水果活动教案">感官工作切水果活动教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkQQxz.html" title="小班餐具教案">小班餐具教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1LvGlOxG.html" title="亲亲好叔叔教案小班">亲亲好叔叔教案小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LNZ3ELm.html" title="吸管吹画步骤">吸管吹画步骤</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxEorv2D.html" title="五指活动课程给人的启示">五指活动课程给人的启示</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxmoqd2K.html" title="幼儿小班上数字17玩游戏怎么上&quest;">幼儿小班上数字17玩游戏怎么上&quest;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqYNxO.html" title="健康大战牙细菌活动反思">健康大战牙细菌活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMv87J0.html" title="乌龟乐高教案">乌龟乐高教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9VGmJe.html" title="随我摇摆音乐律动教案小班">随我摇摆音乐律动教案小班</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>